@echo off

set T=c:\TEMP
set TOOLS=c:\tools
set ZIP=..\software\MACDRIVER.zip

if NOT EXIST %ZIP% (
  echo ERROR: %ZIP% not found!
  exit /b
)

echo ####### %0 #######

echo unpacking iMAC drivers ...
%TOOLS%\7z x -y -aoa -o"%T%" %ZIP%

echo renaming ...
move /Y %T%\WindowsSupport %T%\MACDRIVER
echo.

echo ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
echo INFO: iMAC drivers extracted to path [ %T%\MACDRIVER ]
echo ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
echo.

echo ####### %0 #######
pause

